package com.philisense.rdgo.bean;

/**
 * Created by shaop on 2017/12/17.
 */

public class OError {

    private int ErrorCode;
    private String ErrorMsg;

    public OError(int errorCode, String errorMsg) {
        ErrorCode = errorCode;
        ErrorMsg = errorMsg;
    }

    public int getErrorCode() {
        return ErrorCode;
    }

    public void setErrorCode(int errorCode) {
        ErrorCode = errorCode;
    }

    public String getErrorMsg() {
        return ErrorMsg;
    }

    public void setErrorMsg(String errorMsg) {
        ErrorMsg = errorMsg;
    }
}
